TPOOLSTATS Struct Reference

`#include <ThreadPool.h>`

## Data Fields

double | totalTimeHQ
int | totalJobsHQ
double | avgWaitHQ
double | totalTimeMQ
int | totalJobsMQ
double | avgWaitMQ
double | totalTimeLQ
int | totalJobsLQ
double | avgWaitLQ
double | totalWorkTime
double | totalIdleTime
int | workerThreads
int | idleThreads
int | persistentThreads
int | totalThreads
int | maxThreads
int | currentJobsHQ
int | currentJobsLQ
int | currentJobsMQ

## Detailed Description

Structure to hold statistics.

The documentation for this struct was generated from the following file:

- /build/pupnp-CzNTB5/pupnp-1.14.20/upnp/src/threadutil/ThreadPool.h